<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_BaboEncounter04_08517B71.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>One of the men approached and tries to search for something suspectible but.. what!?</Source>
      <Dest>男の一人が近づいてきて、怪しい何かを探し出そうと…えっ！？</Dest>
    </String>
    <String List="0">
      <Source>The two muscular nords begin to rape me</Source>
      <Dest>筋骨隆々とした二人のノルドが私を犯し始めた…</Dest>
    </String>
    <String List="0">
      <Source>It seems I have provoked them...</Source>
      <Dest>私は彼らを挑発してしまったようだ…</Dest>
    </String>
  </Content>
</SSTXMLRessources>